Subject: Re: [Comment] Re: bug#24572: [gnu.org #1151531] Emacs Manual Page missing?

From: Ineiev <[email-masked]>
Date: Fri, 30 Sep 2016 05:22:08 -0400

On Fri, Sep 30, 2016 at 05:00:28AM -0400, eliz via RT wrote:
> > 
> > > [[email-masked] - Ven. Sep. 30 00:42:20 2016]:
> > > 
> > > Section 10.9 of the Emacs manual (on "Lax Search") seems to be missing
> > > as
> > > of Thu Sep 29 21:40:28 PDT 2016.
> > > 
> > > I retrieved it from the following URL at about Tue Sep 27 17:48:16
> > > 2016 PDT:
> > > 
> > > https://www.gnu.org/software/emacs/manual/html_node/emacs/Lax-
> > > Search.html#Lax-Search
> 
> The node "Lax Search" does exist in the manual, I see it in the Info
> formatted manual.  So this is some problem with how the manual was
> generated and/or uploaded to www.gnu.org/software/.

I guess it's a new file that hasn't been added to CVS.

> So it's not a bug in Emacs.

No, unless Emacs was used to commit the manual as whole.

Thank you!